@charset "UTF-8";
.bodytext/* CSS Document */

 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
	color: #CCCCCC;
	list-style-type: none;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 0em;
}
.subheads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: lighter;
	color: #E4AD0E;
	text-align: left;
}
.maincontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
	color: #666666;
	list-style-type: none;
	line-height: 1.5em;
	padding-right: 2em;
	padding-left: 2em;
}
.headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #999999;
	font-weight: lighter;
	display: inline;
}
.subheads2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: lighter;
	color: #666666;
	letter-spacing: 0.02em;
	text-align: left;
}
.navbartext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
	color: #666666;
	letter-spacing: 0.02em;
	text-align: center;
}
.credit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #666666;
}
